-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: iceoryx
Binary: iceoryx, libiceoryx-binding-c2, libiceoryx-binding-c-dev, libiceoryx-posh2, libiceoryx-posh-roudi2, libiceoryx-posh-gateway2, libiceoryx-posh-config2, libiceoryx-posh-dev, libiceoryx-hoofs2, libiceoryx-platform2, libiceoryx-hoofs-dev, libiceoryx-introspection2, libiceoryx-introspection-dev, iceoryx-doc
Architecture: any all
Version: 2.0.6+dfsg-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://projects.eclipse.org/projects/technology.iceoryx
Description: zero-copy inter-process communication
 Iceoryx is an inter-process communication (IPC) middleware for POSIX
 based operating systems. It features shared memory capabilities which
 allow a true zero-copy data transfer.
 .
 Originating from the automotive domain, it is crucial to transfer a huge
 amount of data between multiple processes to realize driver assistance
 systems or automated driving applications. Moreover, the same efficient
 communication mechanism can be applied to a broader range of use cases,
 e.g. in the field of robotics or game development.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/iceoryx
Vcs-Git: https://salsa.debian.org/robotics-team/iceoryx.git
Build-Depends: debhelper-compat (= 13), architecture-is-64-bit, cmake, libcpptoml-dev
Build-Depends-Arch: libacl1-dev, libgmock-dev <!nocheck>, libgtest-dev <!nocheck>, libncurses-dev
Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
Package-List:
 iceoryx deb net optional arch=any
 iceoryx-doc deb doc optional arch=all
 libiceoryx-binding-c-dev deb libdevel optional arch=any
 libiceoryx-binding-c2 deb libs optional arch=any
 libiceoryx-hoofs-dev deb libdevel optional arch=any
 libiceoryx-hoofs2 deb libs optional arch=any
 libiceoryx-introspection-dev deb libdevel optional arch=any
 libiceoryx-introspection2 deb libs optional arch=any
 libiceoryx-platform2 deb libs optional arch=any
 libiceoryx-posh-config2 deb libs optional arch=any
 libiceoryx-posh-dev deb libdevel optional arch=any
 libiceoryx-posh-gateway2 deb libs optional arch=any
 libiceoryx-posh-roudi2 deb libs optional arch=any
 libiceoryx-posh2 deb libs optional arch=any
Checksums-Sha1:
 f0be1b635c435e35e36305593fcd441a4a2c7db1 905964 iceoryx_2.0.6+dfsg.orig.tar.xz
 e2b3dfe96ff06bc388753837352e7c88732bdd91 9804 iceoryx_2.0.6+dfsg-1.debian.tar.xz
Checksums-Sha256:
 3901e15bebf392181b2799f08ae2875a2dde2af1d21027256194ac907b0208c7 905964 iceoryx_2.0.6+dfsg.orig.tar.xz
 425a23114e787250df85468f5fab4f87777268981a3aed75d707764f2437a29f 9804 iceoryx_2.0.6+dfsg-1.debian.tar.xz
Files:
 0eababf1d632f428a0a102a6789d14d3 905964 iceoryx_2.0.6+dfsg.orig.tar.xz
 5fa4b6d8e1f4e45480021c3dffc03329 9804 iceoryx_2.0.6+dfsg-1.debian.tar.xz
Dgit: 27a834290d65e4126200d2d4a4b126b0bcb65679 debian archive/debian/2.0.6+dfsg-1 https://git.dgit.debian.org/iceoryx

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmYsFfUUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MoFCBAAnaiZhi3TmdgowMU24LpLrmS74Mix
Kz850mlSLACa86p3lHnI4uXZ1iUNoBuswqp9RcLuZ0EXOjLTrm4Qn7BIKEMpbfvd
tl4BFO2HFu+Z5f0AHmX/C4RWBBUiFRnt492lGFhgC7zUK3oT+GOQ6uuXuun+b7sW
Fz1CyvFjJelUBTtMoPNf+evAALk4Jtxy0uR/CfzHEo/At3ZFZwZ/Lkggv1NUYruB
VS4cYM3C22s2dvVBcELRGS9srGEzuadVVg5fr78GlU2ow8xHJKHG4psQUq3MLHgU
RsfsajfTuGNbbIFux6je0BIO1xhWOUZlu2AP32g4CyBQgHg/bgUHv9qarAMuwS+2
RyEl6TmRPov0nMnCdV7gO7AnP0YjZZZUgb8+HIKKRGd9nl2JK49u/3CZm4gahTR3
5CakqgwU2x95oOsj4A4VeJsSl1PvXkCD2YJeMi51AelKscgfd4ce1XH8pam9P3/K
eFEZ96r8ONf35/8wvCwjuM+0TKMYPjN7XzFJv2CB8ffgJPfY3mevQ+aA1CHgJt4s
OnvdP6/XFnMsOnWlCMhXvELbqt1SRCJIQXKk0rdDDNkKwLT47/X9zsRI4qo0qGdW
sUCweqCD23ymS78s8fxl9S0FwW5YGjk7Pg6I0kzFe2JFdjxsNfDO7NHnrvjosmFu
wgt9rftKMU9+mww=
=TKnD
-----END PGP SIGNATURE-----
